@charset "utf-8";

/* Welfare */
.wrap_en .culture_welfare .iconbox > li .lap{height:21em;}
.wrap_en .culture_welfare .iconbox > li .lap > div{padding:3.5em 10px 1em; vertical-align:top; box-sizing:border-box;}
@media screen and (max-width:1023px){
	.wrap_en .culture_welfare .iconbox > li:nth-child(3n+1){clear:left;}
}
@media screen and (max-width:640px){
	.wrap_en .culture_welfare .sub_con .lapsogan p.tx1{margin-bottom: 3.588em;}
	.wrap_en .culture_welfare .iconbox > li .lap{height:21em;}
	.wrap_en .culture_welfare .iconbox > li:nth-child(3n+1){clear:none;}
	.wrap_en .culture_welfare .iconbox > li:nth-child(2n+1){clear:left;}
	.wrap_en .culture_welfare .iconbox > li:nth-child(13) .lap,
	.wrap_en .culture_welfare .iconbox > li:nth-child(14) .lap{height:25em;}
	.wrap_en .culture_welfare .iconbox > li .lap > div{padding:3.5em 10px;}
} 


/* history */
.wrap_en .aboutus_history .tab_btn_history > li > div{min-height:7em}
.wrap_en .aboutus_history .tab_btn_history > li > div > a{padding: 0em 10px;}
@media screen and (max-width:640px){
	.wrap_en .aboutus_history .tab_btn_history > li > div{min-height:6em}
} 


/* solutions_innoledger */
.wrap_en .solutions_innoledger .block_box > li .lap{min-height: 15em;}
.wrap_en .solutions_innoledger .square_txt > li > div .con{min-height:21em;}
.wrap_en .solutions_innoledger .square_txt > li > div .con .tt{min-height:60px; font-size:1em; box-sizing:border-box;}
@media screen and (max-width:1023px){
	.wrap_en .solutions_innoledger .block_box > li .lap{min-height:12em;}
	.wrap_en .solutions_innoledger .square_txt{margin:-0.7em -0.7em 4em;}
	.wrap_en .solutions_innoledger .square_txt > li{padding:0.7em 0.7em; width:50%;}
	.wrap_en .solutions_innoledger .square_txt > li:nth-child(3n+1){clear:none;}
	.wrap_en .solutions_innoledger .square_txt > li:nth-child(2n+1){clear:left;}
	.wrap_en .solutions_innoledger .square_txt > li > div .con .tt{min-height:auto;}
} 
@media screen and (max-width:640px){
	.wrap_en .solutions_innoledger .block_box > li .lap{min-height:9.235em;}
	.wrap_en .solutions_innoledger .square_txt{margin:0 0 4em;}
	.wrap_en .solutions_innoledger .square_txt > li{padding:0; width:100%;}
} 


/* solutions_ikms */
.wrap_en .solutions_ikms .buns_txt > li > div .con .c2{min-height:25em;}
@media screen and (max-width:1023px){
	.wrap_en .solutions_ikms .buns_txt > li > div .con .c2{min-height:auto;}
} 


/* solutions_innocommerce */
.wrap_en .solutions_innocommerce .bgbox .lap .tit{width:8em; height: 8em; line-height:8em; padding:0 1.765em; box-sizing:border-box;}
.wrap_en .solutions_innocommerce .bgbox .lap .tit span{/* text-shadow:0 1px 10px rgba(0,0,0,.5); */ line-height:1.2em;}
@media screen and (max-width:1023px){
	.wrap_en .solutions_innocommerce .bgbox .lap .tit{padding:0 1em;}
	.wrap_en .solutions_innocommerce .bgbox .lap .tit span{font-size:12px;}
} 
@media screen and (max-width:640px){
	.wrap_en .solutions_innocommerce .bgbox .lap .tit{padding:0 1em; width:100%; height:3.5em; line-height:3.5em;}
	.wrap_en .solutions_innocommerce .bgbox .lap .tit span{font-size:14px;}
} 


/* services_commerce */
.wrap_en .services_commerce .diagram_circle3 .lap > div .txt{font-size:0.9em;}


/* contactus_contactus */
.wrap_en .contactus_contactus .div_normal.box2 .map_info > div.mif3 div > span:first-child,
.wrap_en .contactus_contactus .div_normal.box2 .map_info > div.mif2 div > span:first-child{width:130px;}
@media screen and (max-width:640px){
	.wrap_en .contactus_contactus .div_normal.box2 .map_info > div.mif3 div > span:first-child,
	.wrap_en .contactus_contactus .div_normal.box2 .map_info > div.mif2 div > span:first-child{width:105px;}
}



/* solutions_tunecloud */
.wrap_en .solutions_tunecloud .linebox3 .chainbox{max-width:68em;}

/* solutions_innoquartz */
.wrap_en .solutions_innoquartz .venbox2 > li > div .con .c2{min-height:9em;}
.wrap_en .solutions_innoquartz .venbox1 .ven_txt > li.l1{left:200px;}
.wrap_en .solutions_innoquartz .venbox1 .ven_txt > li.l2{right:70px;}
.wrap_en .solutions_innoquartz .venbox1 .ven_txt > li.l3{left:30px;}
.wrap_en .solutions_innoquartz .venbox1 .ven_txt > li.l4{right:10px;}
@media screen and (max-width:1023px){
	.wrap_en .solutions_innoquartz .venbox1 .ven_txt > li.l1{left:0;}
	.wrap_en .solutions_innoquartz .venbox1 .ven_txt > li.l3{left:0;}
	.wrap_en .solutions_innoquartz .venbox1 .ven_txt > li .tx2 br{display:none;}
}
@media screen and (max-width:640px){
	.wrap_en .solutions_innoquartz .venbox2 > li > div .con .c2{min-height:auto;}
}